'''
Importing data with NumPy

In this exercise, we will work with a file containing data on speeds of cars
and the distances required to stop. You received this file, called `cars.csv`, 
with this exercise.

Exercise A: File contents

Navigate to and open the data file in the terminal. What does it look like? 

Open the file in Python using NumPy. How many rows are there?
What do the numbers look like? Are the values in line with your expectation? 
If not, can you think of reasons why? 
'''

# Your code here


'''
Exercise B: Making sense of data

Navigate to the data source and learn more about your dataset:
https://stat.ethz.ch/R-manual/R-devel/library/datasets/html/cars.html

With this information, do the values in the file make more sense?

Transform the data into units that we commonly use and save it 
using NumPy.

Are the distances what you'd expect from modern cars?
'''

# Your code here


'''
Exercise C: pandas

Could you also import, manipulate, and save this data into Python using 
pandas? Try it!
Is it easier or more difficult compared to NumPy?
'''

# Your code here